body {
    margin: 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #505050;
}

.container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 25rem;
    
}

.square{
    background-color: #111;
    height: 1rem;
    width: 1rem;
    margin: 2px;
    box-shadow: 0 0 2px #000;
    transition: 5s ease;

}
.square:hover{
    transition-duration: 0s;
}
